NCGOPHER(1)

NAME
ncgopher - A gopher client for the modern internet.

SYNOPSIS
ncgopher [options] [url]

DESCRIPTION
ncgopher is an ncurses gopher client written in Rust meant to be run in a terminal.

OPTIONS

-h, --help
    Show help and available options and exit.

-v, --version
    Print the version number of ncgopher and exit.

[url]
    Gopher URL to open on startup.

FILES
The configuration is placed into the the users XDG configuration directory. On most systems this is ~/.config/ncgopher Three files are created in this directory the first time ncgopher is run:
 - config
 - history
 - bookmarks

BUGS
Expect plenty. Please report bugs on this page: https://github.com/jansc/ncgopher/issues

KEYBOARD COMMANDS

Arrow keys
    Move around in text

Enter
    Open the link under the cursor

Esc Go to menubar

Space
    Scroll down one page

g   Open new URL

G   Edit current URL

b   Navigate back

q   Close application

i   Show link under cursor

s   Save current page

r   Reload current page

a   Add bookmark for current page

LINKS
The source code of ncgopher is available at github:

Source code repository
    https://github.com/jansc/ncgopher

Bug reports
    https://github.com/jansc/ncgopher/issues

AUTHORS
ncgopher was written by Jan Schreiber with moral support from the kind people on #gopher on the tilde IRC channel. See the AUTHORS file in the distribution for a list of contributors.

LICENSE
ncgopher is licensed under the BSD 2-Clause License. See the file LICENSE for more information.